package CheckRelease2::Comment;

use strict;
use base qw( MT::Object );

__PACKAGE__->install_properties({
	column_defs => {
    id              => 'integer not null auto_increment',
    cr2_approval_id => 'integer not null',
    status          => 'integer',
    comment         => 'string(255)',
  },
  index => {
  	cr2_approval_id => 1,
  	status => 1,
  },
  default => {
  	status => 0,
  },
  datasource => 'cr2_comment',
  primary_key => 'id',
  audit => 1,
});

1;